
/* ****************** 1칸 레이아웃  ****************** */

.layout_732146_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_732146_ > div:after {content:''; display:block; clear:both;}
.layout_732146_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_732146_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_732166_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; border:1px dashed #d6e1ff;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_732176_:after {content:''; display:block; clear:both;}
.img_tile_732176_ * {box-sizing:border-box;}
.img_tile_732176_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_732176_ .item a {display:block; text-decoration:none;}
.img_tile_732176_ figure {display:block; margin:0; padding:5px;}
.img_tile_732176_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_732176_ .text_box {display:block;}
.img_tile_732176_ .text_box p {margin:0; padding:5px;}
.img_tile_732176_ .subject {font-weight:bold; color:#000000;}
.img_tile_732176_ .content {color:#444;}

.text_sml_732176_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_732176_ .content {font-size:13px; line-height:1.6em;}
.text_mid_732176_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_732176_ .content {font-size:14px; line-height:1.6em;}
.text_big_732176_ .subject {font-size:18px; line-height:1.4em;}
.text_big_732176_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_732176_ .item {width:100%;}
.col_m_2_732176_ .item {width:50%;}
.col_m_3_732176_ .item {width:33.3333%;}
.col_m_1_732176_ .item,
.col_m_2_732176_ .item2n,
.col_m_3_732176_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_732176_ .item,
	.col_m_2_732176_ .item2n,
	.col_m_3_732176_ .item3n {clear:none;}

	.col_pc_1_732176_ .item {width:100%;}
	.col_pc_2_732176_ .item {width:50%;}
	.col_pc_3_732176_ .item {width:33.3333%;}
	.col_pc_4_732176_ .item {width:25%;}
	.col_pc_5_732176_ .item {width:20%;}
	.col_pc_6_732176_ .item {width:16.6666%;}
	.col_pc_1_732176_ .item,
	.col_pc_2_732176_ .item2n,
	.col_pc_3_732176_ .item3n,
	.col_pc_4_732176_ .item4n,
	.col_pc_5_732176_ .item5n,
	.col_pc_6_732176_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_732176_ .item,
	.col_m_2_732176_ .item2n,
	.col_m_3_732176_ .item3n {clear:none;}

	.col_pc_1_732176_ .item {width:100%;}
	.col_pc_2_732176_ .item {width:50%;}
	.col_pc_3_732176_ .item {width:33.3333%;}
	.col_pc_4_732176_ .item {width:25%;}
	.col_pc_5_732176_ .item {width:20%;}
	.col_pc_6_732176_ .item {width:16.6666%;}
	.col_pc_1_732176_ .item,
	.col_pc_2_732176_ .item2n,
	.col_pc_3_732176_ .item3n,
	.col_pc_4_732176_ .item4n,
	.col_pc_5_732176_ .item5n,
	.col_pc_6_732176_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_732156_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_732156_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732156_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
